
Radar Perfilador de Vientos UHF - Task #976

Milestone # 252 (In progress): Sistema Integrado de Radar

Actualizar a la última versión del trunk

05/20/2017 06:10 PM - Fiorella Quino

Status: Closed Start date: 05/07/2017

Priority: Normal Due date: 05/10/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 05/20/2017 06:10 PM - Fiorella Quino

- Status changed from New to Resolved

- Assignee set to Fiorella Quino

- Target version set to Huancayo 1.0

- % Done changed from 0 to 100

- Parent task set to #252

#2 - 09/04/2017 09:26 PM - Fiorella Quino

- Status changed from Resolved to Closed
